WordPress.org

China 简体中文

Support

Support » 意见建议 » 官网上"手动安装语言文件"的页面需要更新一下了

官网上"手动安装语言文件"的页面需要更新一下了

  • Resolved peakmuma

    @peakmuma

    https://codex.wordpress.org/zh-cn:%E4%BD%BF%E7%94%A8%E6%82%A8%E7%9A%84%E6%AF%8D%E8%AF%AD%E5%AE%89%E8%A3%85WordPress
    这个页面有一部分是讲述如何手动安装语言文件的,
    页面里有一句“注意:WPLANG 宏从 4.0 版本以后不再支持”。
    那么问题来了,4.0以上的用户怎么办?这个页面里没有给出任何说明。

    但是在原版的英文界面里说的很清楚
    WordPress v4.0 and above

    Change the language in the admin settings screen. Settings > General > Site Language.

    WordPress v3.9.2 and below

    Open your wp-config.php file in a text editor and search for:

    define (‘WPLANG’, ”);

    也就是说4.0以上的直接去管理界面更改设置就行了,3.9.2以下的才需要修改配置文件。

Viewing 1 replies (of 1 total)
  • Moderator Dallas Lu

    @dallaslu

    感谢提出宝贵意见,关于 WordPress 4.0 的语言设置已经更新。其实你也可以用自己的账户去登录修改,使文档更加完善 ^_^

Viewing 1 replies (of 1 total)
  • 您必须登录后才能回复该主题。